#!/bin/sh
echo 'name: monadcryptorandom
version: 0.4.1
id: monadcryptorandom-0.4.1-27eea7800f01cab934bb790662674971

license: BSD3
copyright: Thomas DuBuisson <thomas.dubuisson@gmail.com>
maintainer: Thomas DuBuisson <thomas.dubuisson@gmail.com>
stability: stable
homepage: http://trac.haskell.org/crypto-api/wiki
package-url:
synopsis: A monad for using CryptoRandomGen
description: A monad for using CryptoRandomGen
category: Control, Cryptography
author: Thomas DuBuisson <thomas.dubuisson@gmail.com>
exposed: True
exposed-modules: Control.Monad.CryptoRandom
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/monadcryptorandom-0.4.1
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/monadcryptorandom-0.4.1
              /usr/local/lib
hs-libraries: HSmonadcryptorandom-0.4.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         bytestring-0.9.2.1-e2bcd9910229fcb291a3a8dd6f79f7fe
         crypto-api-0.10.2-36778291d1e4a2b74e7bbf1d7d60abe0
         mtl-2.1.1-ae9b44386a2528180e60dcf2412689c0
         transformers-0.3.0.0-f2303dfef836518cc2f6901210442e10
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/monadcryptorandom-0.4.1/html/monadcryptorandom.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/monadcryptorandom-0.4.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
